.home .feat-cat .main-featured-post h3 { height: auto !important; line-height: 1.4em; max-height:2.7em; overflow:hidden !important; }

.home .feat-cat .main-featured-post .tag-title { display:none !important; }

.home .feat-cat .main-featured-post .thumb { position:relative; }

.home .feat-cat .main-featured-post img {   }

.home .feat-cat { overflow: hidden; margin-bottom: 25px; }

.home .feat-cat p { line-height: 1.5em; margin-bottom: 0; }



.ai1ec-agenda-widget-view .ai1ec-popup-summary-wrap {

display: none !important;

}



.timely.ai1ec-popover.ai1ec-popup { display:none !important; }

.ai1ec-popover.ai1ec-popup { display:none !important; } 

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title { border-radius:0px; }

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month { border-radius:0px; }

.ai1ec-popup {

visibility: hidden !important; opacity:0; 

} 



.ai1ec-agenda-widget-view .ai1ec-event > a { background: transparent none repeat scroll 0 0; border: 0px solid #ccc; border-radius: 0px; color: #111111; 

  display: block; padding: 0.2em 0.4em; font-weight:bold; }

.ai1ec-agenda-widget-view .ai1ec-event > a:hover { background: transparent none repeat scroll 0 0; border: 0px solid #ccc; border-radius: 0px; color: #359bed; 

  display: block; padding: 0.2em 0.4em; font-weight:bold; }  

  

.timely .ai1ec-btn-default { background-color: #359bed; border-color: #359bed; color: #fff; border-radius:0px; }

.timely .ai1ec-btn-default:hover { background-color: #3fb4ff; border-color:  #3fb4ff; color: #fff; border-radius:0px; }



.entry-content blockquote {

  background: #f4f4f4;

  border-left: 0px solid transparent;

  margin: 1.5em 10% 0em 10px;

  padding: 20px;

  border-radius:4px;

  quotes: "\201C""\201D""\2018""\2019";

}



.entry-content blockquote p { display: block; padding:0 0 1em; }

.entry-content blockquote h4 { padding:0 0 0.33em;  display: block; }



aside.widget ul li {

    background: rgba(0, 0, 0, 0) url("images/arrow-right.png") no-repeat scroll left 8px;

    padding: 3px 0 3px 16px;

}

aside.widget ul { list-style: none; margin:0 0 0 0; color:#111111; }

aside.widget li a { transition:all ease 250ms;  color:#111; font-weight:bold; }

aside.widget li a:hover { color:#1ba1e2;  }

aside.widget ul.sidebar_login_links li { background: rgba(0, 0, 0, 0) url("images/arrow-right.png") no-repeat scroll left 8px; padding: 3px 0 3px 16px; }

aside.widget ul.sidebar_login_links li a{ transition:all ease 250ms;  color:#111; font-weight:bold; }

aside.widget ul.sidebar_login_links li a:hover{ color:#1ba1e2;}

aside.widget h3  { margin-bottom:15px; }

.sidebar aside.widget { margin-bottom: 15px; }



.single-attachment .entry-social .pinterest {} 



.entry-social div {

    float: left;

    margin-bottom: 10px;

    margin-right: 10px;

    width: auto;

}



body.single-attachment .entry-social .pinterest a {

    background-position: 0 0 !important;

    background-size: auto 100% !important;

    box-sizing: border-box;

    color: #cb2028;

    cursor: pointer !important;

    height: 20px !important;

    padding: 0 !important;

    text-decoration: none !important;

    vertical-align: baseline !important;

    width: 40px !important;

}

body.single-attachment .entry-social .pinterest, body.single-attachment .entry-social .fb, body.single-attachment .entry-social .twitter { display:inline-block; margin:0 5px 0 0; }

body.single-attachment .entry-social .pinterest a {

    background: transparent url("images/pinterest-pinit.png") no-repeat scroll center center / 40px 20px !important;

    display: inline-block !important;

    padding: 0;

}

body.single-attachment .entry-social .pinterest a:hover {

    background: transparent url("images/pinterest-pinit.png") no-repeat scroll center center / 40px 20px !important;

    display: inline-block !important;

    padding: 0;

}

body.single-attachment .entry-social .gplus > div { width:65px !important; }

body.single-attachment .fb_iframe_widget {

    display: inline-block;

    margin: -3px 0 0;

    position: relative;

}



body.single-attachment .entry-social .pinterest a {

    background-position: 0 0 !important;

    background-size: auto 100% !important;

    box-sizing: border-box;

    color: #cb2028;

    cursor: pointer !important;

    height: 20px !important;

    padding: 0 !important;

    text-decoration: none !important;

    vertical-align: baseline !important;

    width: 40px !important;

}

body.single-attachment .entry-social .pinterest, body.single-attachment .entry-social .fb, body.single-attachment .entry-social .twitter { display:inline-block; margin:0 5px 0 0; }

body.single-attachment .entry-social .pinterest a {

    background: transparent url("images/pinterest-pinit.png") no-repeat scroll center center / 40px 20px !important;

    display: inline-block !important;

    padding: 0;

}

body.single-attachment .entry-social .pinterest a:hover {

    background: transparent url("images/pinterest-pinit.png") no-repeat scroll center center / 40px 20px !important;

    display: inline-block !important;

    padding: 0;

}

body.single-post .entry-social .gplus > div { width:65px !important; }

body.single-post .fb_iframe_widget {

    display: inline-block;

    margin: -3px 0 0;

    position: relative;

}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month { background: #3b5d9c none repeat scroll 0 0 !important; }
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title { margin-left:0px; }
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today { background:transparent !important; }
.ai1ec-stream-view .ai1ec-date-title { background-color: #3b5d9c; border-radius: 0px; } 





@media only screen and (max-width: 768px) {

  .home .feat-cat .main-featured-post .thumb { position:relative; height:auto; } 

  input { -webkit-appearance: none; border-radius: 0; }

  #wt-slider .slider-text h2 a { overflow: hidden; display: block; max-height: 2em !important; color: #FFFFFF; }

}